
/* css/mobile.css
 */
body{position:relative;margin:0px
auto;font:normal 1em Helvetica,Arial,sans-serif;color:#5d5d5d}p{margin:1em
0;line-height:1.66}table
p{margin:0}[data-whatinput="mouse"] *:focus,
[data-whatinput="touch"] *:focus{outline:0}a{color:#038ec2;text-decoration:none}a:hover{text-decoration:underline}h1,h2,h3,h4,h5,h6{margin:1em
0;padding:0px;line-height:normal}h1{margin:0
0 15px 0;color:#2b2b2b;font-size:27px;font-weight:normal;_font-weight:bold}#mainContent h2,
#mainContent
h3{margin:1.1em 0 .6em 0;font:normal 18px Georgia, serif;color:#71a601;_font-weight:bold}#mainContent
h3{font-size:1em;font-weight:bold;border-bottom:1px solid #d8d8d8;padding-bottom:4px}#item_event>div>h3{border:none;color:#5d5d5d;padding:0;margin:0
0 .5em 0}h5{}h6{}ul,
ul
li{padding:0;margin:0;list-style-image:url(../i-t1529951442/arrow-blue-content.png);list-style-position:outside}#conten ul, ul
li{margin:0
0 0 8px}ul
ul{padding: .5em 0 0 1em}img{border:0}td{margin:0;padding:0}#header{}#header a[href="./"],
#index #header>a{display:block;width:240px;margin:0
auto}#logo{margin:55px
0 0 0;height:84px;width:240px}#advert{display:none}#topLinks{position:absolute;top:0;width:100%;height:36px;background:#7db10f}#topLinks
a{margin:0
3px 0 3px;color:#666;font-size:11px}#topLinks a:hover{color:#038ec2;text-decoration:none}#topLinks
.topLinksSM{display:block}#icon_extranet,#icon_rss,#icon_share{display:none}#topLinks
.topLinksLG{display:none}#topLinks .topLinksLG
a{font-size:11px;text-transform:uppercase}#topLinks form,
#topLinks form
div{float:left;vertical-align:top}#topLinks form
div{padding:0}#header #topLinks form div
input{width:auto;border:none;position:absolute;top:5px;right:4%}#header #topLinks
.topSearchInputText{width:120px;font-size:1em;padding:1px
0 1px 4px;color:#666;position:absolute;right:3%;top:5px}.js #topLinks
label{display:none}#mobile-menu-button{display:inline-block;color:#FFF;font-weight:bold;margin:7px
0 0 3%;font-size:1.1em}#mobileTopLinks{padding:0
3%}#mobileTopLinks
a{display:block;padding:10px
0;color:#9a9a9a;text-transform:uppercase;border-bottom:#D7D7D7 1px solid;font-size:1em}{display:none}#menuWrapper{display:none}#index #mobile-menu-button{display:none}#index
#menuWrapper{display:block}#menuWrapper{margin:10px
0 0 0}.navButton{display:block;position:relative !important;overflow:hidden;color:#037eac;text-transform:uppercase}.navButton
span{display:none}.navButton
p{margin:0;color:#9a9a9a !important;text-transform:none !important;line-height:1em}#udm{padding:0
3%;font-size:1.1em}#udm
li{padding:10px
0;margin:0;border-bottom:#D7D7D7 1px solid;list-style:none !important}#udm li:first-of-type{border-top:#D7D7D7 1px solid}#udm
ul{display:none}.js #udm a.navButton
span{background-color:#fff}.loaded #udm a.navButton
span{background-color:none}#content{position:relative;padding:0
3%;margin:0
0 33px 0}#caseBox{display:none}#jumpTop{display:none}#jumpTop
a{padding:5px
15px;background:url(../i-t1529951442/arrow-red-top.png) right no-repeat;font-size:9px;color:#8c8b8b;text-transform:uppercase;font-weight:bold;text-decoration:none}#jumpTop:hover,#jumpTop:focus{color:#e92012}#contentLinks{display:none}#index
#contentLinks{xdisplay:none}#contentLinks
a{padding:1px
0 0 17px;margin-left:9px;background:url('../i-t1529951442/icon-email.png') no-repeat;font-size:9px;color:#8c8b8b;text-transform:uppercase;font-weight:bold;text-decoration:none}#contentLinks a:hover,
#contentLinks a:focus{color:#038ec2}#pdfLink{padding:0
0 0 22px;background-image:url('../i-t1529951442/icon-print.png')}.professionals
#mainContent{padding:0
3%;margin:0
0 15px 0}#contentHeader{padding:0
3%;margin:20px
0;font-size:1.3em}#contentHeader
h1{margin:0;padding:0}#subContent{padding:0
3%;margin:0
0 0 0}#subNav h2,
#subContent h2,
#subContent
h3{margin:2em
0 .6em 0;font-size:1.1em;color:#2b2b2b;text-transform:uppercase;font-weight:bold}#subContent
h3{text-transform:uppercase}.services #subContent
h3{color:#71a601;font-size:12px;text-transform:none;font-weight:normal;margin:8px
0}.areaContacts .title
a{color:#5d5d5d}#subNav .blogSideList ul,
#subNav .blogSideList ul li,
#subNav .results_list,
#subNav .results_list li,
#subContent .results_list,
#subContent .results_list
li{list-style:none;list-style-image:none;padding:0;margin-left:0}#subNav .results_list li,
#subContent .results_list
li{margin-bottom: .5em}.sidePhoto{display:block;margin:0
auto}#subContent>:first-child,#mainContent>:first-child,#subContent>:first-child>:first-child,#mainContent>:first-child>:first-child{margin-top:0 !important}#subContent .firstChild,
#mainContent
.firstChild{margin-top:0 !important}.casestudy-item #subNav,
#flexpage
#subNav{background-position:0 0}#content ul
li{margin:0
0 9px 6px;line-height:16px}#mainContent ul
li{line-height:1.66}div.texthtml{margin:5px
0 8px 0}.texthtml
p{padding:0
0 8px 0}ul.none{margin:5px
0 8px 0;list-style:none}ul.none
li{padding:0;margin:0
0 8px 0}#subNav{display:none}#mobileSubNav{padding:20px
3%;background:#e0e1e2}.professionals
#mobileSubNav{padding:3%}#index
#mobileSubNav{padding:20px
0 0 0}.professionals #mobileSubNav
img{display:none}#sectionTitle{display:none;background:#e0e1e2}#subNav div
h2{margin:20px
0 9px 0}#subNav
div{margin:25px
28px}#subNav div
div{margin:0}#subNav div
p{margin:0
0 .5em 0;line-height:16px}#subNav
.subNavList{clear:both;padding:0;margin:25px
28px;border-top:1px solid #c8c8c8}.subNavList
li{list-style:none;list-style-image:none;padding:7px
0;border-bottom:1px solid #c8c8c8;margin:0
!important}.subNavList li:first-of-type{border-top:1px solid #C8C8C8}#subNav .subNavList li
ul{padding:0}#subNav .subNavList li ul
li{padding:4px
0;border:none}.subNavList li.here > a,
.subNavList
a.here{color:#5d5d5d}.professionals-item .sidePhoto,
.contact-offices-item
.sidePhoto{margin-bottom:10px;border:1px
solid white;border-width:1px 0}#contact-offices #content,
#contact-offices
#mainContent{padding:0
!important}.professionals
#itemDetails{font-size: .85em}.contact
#itemDetails{padding:3%}#bioImage{width:130px;height:96px;margin:0
10px 0 0}input[type=checkbox]{-ms-transform:scale(2);-moz-transform:scale(2);-webkit-transform:scale(2);-o-transform:scale(2);padding:10px}.search_form form div
div{width:auto}.search_form form div
input{width:100%}#content form div div div
input{width:auto;border:none}#content form div div div
*{vertical-align:middle}#content form div div div
label{display:inline !important;padding-left: .3em}.search_form form div
select{width:100%}#bioSearch{position:relative;overflow:hidden}#bioSpotlight{border:1px
solid #d8d8d8;padding:5px
0 0 5px;margin:0
0 30px 0;overflow:hidden;position:relative}#bioSpotlight h2,
#bioSpotlight
blockquote{margin:0;padding:0;font-size:14px}#bioSpotlight
blockquote{color:#3a3a3a;margin:1em
0}#bioSpotlight blockquote
p{margin:0;line-height:1.3}#bioSpotlight h2
a{font-family:Helvetica,Arial,sans-serif;color:#71a601;font-size:19px}#bioSpotlight span,
#bioQuote
span{color:#71a601;font:normal 30px Georgia, serif;display:inline-block;vertical-align:top;margin-bottom: -120px;position:relative;top: -2px;left:0}#bioSpotlight
.more{padding:3px
10px 2px 0;background:url(../i-t1529951442/arrow-red-right.png) right no-repeat;text-transform:uppercase;font-size:10px;color:#737373}#bioSpotlight
img{display:block;float:right}#bioSearch
form{position:static}#bioSearch
#keywordWrapper{float:none;width:auto}#bioSearch #keywordWrapper
input{width:149px}#letterLinks{overflow:hidden;margin:2em
0;color:#999;background:white}#letterLinks a,
#letterLinks
span{float:left;width:21px;margin:0
1px 1px 0;padding:10px;background:#e4e4e4;font-size:1.3em;text-align:center}#letterLinks a:hover,
#letterLinks a:focus{background:#038ec2;color:#fff;text-decoration:none}#letterLinks
a.viewAll{width:auto;padding:3px
5px 0 5px;background:#969696;color:white}#letterLinks a.viewAll:hover,
#letterLinks a.viewAll:focus{background:#038EC2}#bioSearch
#letterLinks{margin:0
0 20px 0}#bioSearch #letterLinks
a.viewAll{clear:both;margin-top:14px;width:auto;white-space:nowrap}#bioPhotoSlide{display:none}#bioPhotoSlide
ul{margin:0;padding:0}#bioPhotoSlide ul
li{padding:0
2px;margin:0;display:block}#bioPhotoSlide ul li
a{display:block;background:white;border:1px
solid #d8d8d8;font-size:11px;line-height:11px;height:127px;width:99px;overflow:hidden}#bioPhotoSlide a
span{display:block;padding:5px
12px 0 9px;height:28px}#bioPhotoSlide a:hover,
#bioPhotoSlide a:focus{background:#038EC2;color:white;text-decoration:none}#bioPhotoSlide
img{display:block;border-bottom:1px solid #d8d8d8}#bioSlideNext,#bioSlidePrev{position:absolute;top:20px;left:0;z-index:300;width:18px;height:129px;background:#969696 url(../i-t1529951442/slider-arrows.png) left;cursor:pointer}#bioSlidePrev{background-position:right;right:0;left:auto}.professionals #subNav form
div{float:none;width:auto;padding:0}#subNav form div
div{height:23px;padding:0
3px 0 0;overflow:hidden}#subNav form div
input{width:auto}#subNav form div
select{width:161px;!width: 160px;margin-top:0}#mainContent .results
h2{padding:1px;margin:20px
0 0 0;color:#9a9a9a;font:normal 12px Helvetica,Arial,sans-serif}.results{margin-bottom:1.5em}#mainContent>.ITEM_SEARCH{margin-top:1.5em}.bioItem{overflow:hidden;height:100%;border-top:1px solid #d8d8d8;padding: .8em 2px;line-height:14px}.bioItem
div{padding-right:10px;margin:5px
0 0 0;min-height:1px}.bioItem div
div{float:none;padding-right:0}.bioItem div div
span{display:inline-block;width: .8em;color:#a1a1a1}.bioItem
.name{width:222px}.bioItem .name
a{font-weight:bold}.bioItem .name a:hover,
.bioItem .name a:focus{color:#5d5d5d;text-decoration:none}.bioItem
.phone{width:127px}.bioItem
.contact{width:232px}.bioItem .contact a,
.bioItem .vcard
a{display:block;padding-left:18px;background:url(../i-t1529951442/bio-icons.png) no-repeat}.bioItem .email
a{background-position:0 2px}.bioItem .offices
a{background-position:0 -98px}.bioItem .vcard
a{background-position:0 -198px;width:auto;float:right;padding-right:0}.bioItem
.bioAreas{display:block;float:none;clear:both;width:auto;padding-top: .5em;font-weight:bold}.bioItem .bioAreas
a{font-weight:normal}.bioItem
.miniBio{clear:both;padding:0;font-size:11px}.js
.bioItem{position:relative}.js .bioItem
.miniBio{display:none;position:absolute;left: -240px;top: -8px}.miniBio *
*{margin:5px
15px 10px 15px;display:block}.miniBio * *
*{margin:0}.bioItem .miniBioMiddle,
.bioItem .miniBioBottom,
.bioItem
.miniBioTop{background:url(../i-t1529951442/bio-hover-bg.png) repeat-y;height:16px;width:196px;padding:0
16px;margin:0;overflow:hidden}.bioItem
.miniBioMiddle{height:auto;background-position: -228px 0}.bioItem
.miniBioBottom{background-position: -456px 0}.miniBio
img{display:block;border:1px
solid #d8d8d8;width:163px;margin-top:15px}.miniBioName{font-size:14px;color:#2b2b2b;margin-bottom:5px}.miniBio
.bioLink{margin:0;padding:10px
0 5px 0;background:white}.bioLink
a{display:inline;background:url(../i-t1529951442/arrow-red-right.png) 100% 1px no-repeat;padding-right:12px;text-transform:uppercase}.js #item_bio_ordered
ul{display:none}.bioExpando{color:#038ec2;cursor:pointer}.professionals-item #contentHeader
h1{font-size:1em}.professionals-item
#contentHeader{background:#f2f3f5;padding:3%}.professionals
#content{padding:0}.professionals-item #subContent
h2{margin:0
0 9px 0;color:#71a601;text-transform:none;font-weight:normal}.professionals-item #subContent div
h3{margin-top:0}.professionals-item #subContent
div{border:1px
solid #d8d8d8;border-width:1px 0;margin-bottom: -1px;padding:10px
0}.professionals-item #subContent div
div{border:none;margin:0;padding:0}.professionals-item #subContent div div
span{color:#A1A1A1}#bioQuote{font:normal 16px/1.5 Georgia, serif;color:#2b2b2b;margin:0
0 20px 0}#bioSubtitle{overflow:hidden;margin-bottom:10px}#bioSubtitle
div{padding:2px
7px 2px 0;margin-right:7px;line-height:1;overflow:hidden}#bioSubtitle
.share{border:none}#bioSubtitle .email
a{display:inline-block;background:url('../i-t1529951442/icon-mail.png') 50px 3px  no-repeat;font-size: .8em;overflow:visible;width:100px}#bioSubtitle .share
a{display:inline-block;background:url('../i-t1529951442/icon-speech-cloud.png') 50px 3px no-repeat;font-size: .8em;overflow:visible;width:100px}#bioSubtitle
.title{font-size: .8em}.js #content
.hierList{display:none}.js #mainContent h5~*{display:none}#mainContent
h5{font:normal 18px Georgia, serif;color:#71a601;padding:10px
40px 10px 0;margin:0;clear:both;margin-bottom: -1px !important;display:block !important;border:1px
solid #d8d8d8;border-width:1px 0;cursor:pointer;background:url(../i-t1529951442/arrows-award-exp.png) 100% 16px no-repeat}.js #mainContent
h5.open{color:#2b2b2b;background-position:100% -184px}@media
screen{.js #item_blogpost > div,
.js #item_news > div,
.js #item_event > div,
.js #item_publication > div,
.js #item_pressrelease > div,
.js #item_organizations > div,
.js #item_pubart>div{display:none;padding-top:1em}.professionals-item #mainContent div h4,
.professionals-item #mainContent div
h5{margin-top:0}.js #item_blogpost h2,
.js #item_news h2,
.js #item_event h2,
.js #item_publication h2,
.js #item_pressrelease h2,
.js #item_organizations h2,
.js #item_pubart
h2{margin: -1px 0 0 0;clear:both;padding:10px
0;_padding-top:5px;background:url(../i-t1529951442/arrows-award-exp.png) right 18px no-repeat;border:1px
solid #d8d8d8;border-width:1px 0;cursor:pointer}.professionals-item #mainContent
h2.expanded{color:#2b2b2b;background-position:400px -184px}}#mainContent  ul
li{margin:0
0 10px 12px !important;list-style-image:url(../i-t1529951442/arrow-blue-content.png);list-style-position:outside}.listColumn{}#services-industries
.listColumn{width:auto;max-width:45%}#content .listColumn ul,
#content .listColumn ul
li{padding:0;margin:0;line-height:normal;list-style:none;list-style-image:none;font-weight:bold}#content .listColumn
ul{border-right:2em solid white}#content .listColumn ul
li{padding-top: .7em}#content .listColumn ul
ul{border-right:none}#content .listColumn li
ul{padding-left:1em}#content .listColumn ul.hierList
li{font-weight:normal}.js .listColumn li
ul{display:none}#content .withChildren span,
#content .withChildren .withChildren
span{!display: inline-block;vertical-align:center;padding-right:13px;background:url(../i-t1529951442/plus-minus-orange-bg.png) 100% 2px no-repeat;cursor:pointer}#subNav .withChildren span,
#subNav .withChildren .withChildren
span{background:url(../i-t1529951442/plus-minus-gray.png) 100% 2px no-repeat}#content .expanded span,
#content .expanded .expanded
span{background-position:100% -207px}#expandAll{margin:1em
0;font-size:1em;font-weight:bold;text-transform:uppercase;cursor:pointer}#expandAll
span{padding-right:13px;background:url(../i-t1529951442/plus-minus-orange.png) 100% 2px no-repeat}#expandAll.collapsed
span{background-position:100% -198px}.mandatory{color:#e92012}label
.mandatory{color:inherit}form{margin:0px;padding:0px}form
div{}form div
p{}.js .search_form div
label{display:none}.js .search_form #pub_wrapper>label{display:block;font-weight:bold}.js .search_form div div div
label{display:inline}form div
div{padding-right:5px;margin:0
0 15px 0}form div
#pub_wrapper{padding-bottom:1em}form div #pub_wrapper,
form div #pub_wrapper
div{height:auto;float:none;clear:both}form div input,
form div select,
form div
textarea{border:1px
solid #ccc;width:100%;font-family:Helvetica,Arial,sans-serif;font-size:1em;color:#333;padding:5px
0 5px 2px;margin-bottom:5px}.withSubContent form
textarea{width:100%}form div
input{width:100%}form div
select{width:314px;padding:5px
2px 5px 5px}form div
textarea{width:100%;height:105px;padding-left:3px}form div
div.textareaWrapper{height:auto}form div div
.defaultValue{color:#666}form
p{clear:both}form
p.required{width:634px;margin:0
0 .5em 0;text-align:right;font-size:10px;color:#2b2b2b}#content
.imageButton{margin:0;padding:0;width:70px;border:none;vertical-align:middle;display:bottom;background:#969696}#contact-other #mainContent
p{margin:0}#contact-other #mainContent
h2{margin:20px
0 0 0}#content .imageButton:hover{background:#038ec2}#content form div
.buttonInput{width:auto;margin:0;padding:3px
7px;_padding:1px
4px;background:#fb7700 url(../i-t1529951442/button-gradient.png) repeat-x;border:0;font-weight:bold;color:white;cursor:pointer}#submit_wrapper{clear:both}.webForm #city,
.webForm #state,
.webForm #zip,
.webForm
#phone{width:149px}.webForm
p{width:633px;margin: .2em 0;font-size:10px;color:#2b2b2b;text-align:right;text-transform:uppercase}#client-survey.js
label{display:none}#client-survey .textareaWrapper
label{display:block;padding:2px
0 0 20px;margin-bottom:3px !important;background:url(../i-t1529951442/question-icon.png) left no-repeat;font-weight:bold}#client-survey
textarea{height:63px}#lookingHelp{margin-bottom:3px}#index
.homeForm{padding:0
3%}#index
#miniVid{border:1px
solid #2B2B2B;background:#2B2B2B;width:167px !important;height:109px !important}#index form div
div{width:auto}#index form div
label{height:1px;font-size:0px;line-height:0px}#index form div
input{width:100%}#index form div
select{width:100%;margin-top:0}#index form div
#office{width:100%}.js .stndEmailForm
div{display:block;float:none}.js .stndEmailForm div
label{display:none}#email-form form div
div#textarea_wrapper{display:block;clear:both;float:none;height:auto}form div
div#captcha_wrapper{display:block;clear:both;float:none;width:auto;height:auto;margin:10px
0 10px 0;overflow:hidden}#email-form form div div#textarea_wrapper label,
#email-form form div#captcha_wrapper
label{display:block;clear:both;float:none}form div#captcha_wrapper
input{width:135px}form div#captcha_wrapper
img.spam_security_code{display:block}.js
form{!display: none;!position: relative}.loaded
form{display:block}#emailField{display:none}#footer{height:28px;margin:1px
0 10px 0;padding:0
3%;color:#999;font-size:1em;line-height:26px;text-align:center}#footer
a{color:#9d9c9c}#footer a:hover{color:#038ec2;text-decoration:none}#footerSitemap{display:none}table.SITE_MAP{border-collapse:collapse;margin-top:5px}table.SITE_MAP
th{padding-top:5px;text-align:right}table.SITE_MAP
td{padding-top:5px}table.SITE_MAP
td.h_separator{height:5px;border-bottom:solid 1px #ccc}table.SITE_MAP
td.v_separator{padding-left:15px;padding-right:15px;font-size: .8em;color:#666}div.EMAIL_PAGE div.email_form,
#blogs
div.email_form{display:none}p.EMAIL_PAGE-title{font-weight:bold;margin-bottom:0}p.EMAIL_PAGE-url{margin-top:0;font-style:italic}table.EMAIL_PAGE{width:500px}table.EMAIL_PAGE
td{width:47%}table.EMAIL_PAGE td
input{width:95%}table.EMAIL_PAGE td
textarea{width:100%;height:120px}div.EMAIL_PAGE
ul.error{color:red}#search
#search_button{margin-left:8px}#search #mainContent form
div{padding-bottom: .3em}#search .search_form
label{display:inline;margin:3px}#search .search_form label,
#search .search_form
input{width:auto;padding: .3em;vertical-align:middle}#search div.sections,
#search
div.search_type{margin:0
0 0 2%}#search .sections
input{margin-top:15px}#search
#mobileSubNav{display:none}#search div.sections input,
#search div.search_type
input{border:0px}#search
a.more{font-weight:bold;font-size:1.1em}#search
div#select_all_links{margin-top:8px}.searchfoundtext{font-weight:bold}#search
p{padding-top:0;padding-bottom:10px;margin:0}#search
p.link{padding-top:5px;padding-bottom:0;margin:0}.awardSpotlight{height:auto;margin:0
0 20px 0 !important;width:210px}.awardImage{width:208px;height:73px;margin-bottom:10px;border:1px
solid #e3e3e3}.awardImage
img{display:block;margin:0
auto;max-width:208px;max-height:73px}.awardItem
.sp_pencil{position:absolute;top:0;right:0}.awardItem{margin-bottom: .5em;position:relative}.awardItem,
.awardItem .title
a{color:#5d5d5d}.awardItem .title
span{vertical-align:center;padding-right:4px;margin-left:5px;background:url(../i-t1529951442/arrow-red-right.png) right no-repeat}#allAwardsHeader{padding:0;margin:0;clear:both;margin-bottom: .5em !important}.js
#allAwardsHeader{padding:10px
0;_padding-top:5px;background:url(../i-t1529951442/arrows-award-exp.png) 660px 16px no-repeat;border:1px
solid #d8d8d8;border-width:1px 0;cursor:pointer}.js
#allAwardsHeader.expanded{color:#2b2b2b;background-position:660px -184px}.js
#allAwards{display:none}#itemBiblio{font-size:11px;text-transform:uppercase;line-height:1.3}#itemBiblio
div{margin-top: .5em}#itemBiblio
.publication{font-style:italic}#dateByline ul,
#dateByline ul li,
#dateByline
div{display:inline;list-style:none;margin:0
!important;padding:0
!important;line-height:inherit}#content
.eventButtonWrapper{width:auto;padding-right: .5em}.js #itemdate_from,
.js
#itemdate_to{background:url(../i-t1529951442/mini-cal.png) right no-repeat;cursor:pointer}#eventTopper{position:relative}#calendar{display:none;position:absolute;bottom:0;!bottom: 2px;left:465px;font-size:11px}#calendar .calendar-month{position:relative;width:157px}#calendar
caption{background:white;border:1px
solid #dedede;margin:0;color:#3a3a3a;font-weight:bold;text-transform:uppercase;padding-top:2px;line-height:14px;width:100% !important}#calendar caption
a{font-size:20px;!font-size: 18px;margin:0
5px;color:#e92012;line-height:16px;font-weight:normal}#calendar caption
span{position:absolute;left:0;top: -1px;!top: 1px}#calendar caption .calendar-next{left:auto;right:0}#calendar th,
#calendar
td{font-size:11px;color:#b7b7b7;font-weight:normal;width:21px;height:20px;overflow:hidden}#calendar
td{overflow:hidden;text-align:center;background:#e4e4e4;color:#898989}#calendar
td.blank{background:url(../i-t1529951442/calendar-cell-bg.png) repeat-x}#eventSpot{height:180px;padding:3%;margin:20px
0 5px 0;background:#F7F8F8}.eventSpot .viewMore
a{display:block;float:left;margin:5px
0 0 0;padding:2px
10px 2px 0;background:url(../i-t1529951442/arrow-red-right.png) 100% 2px no-repeat;text-transform:uppercase;font-size:10px;line-height:10px;color:#8c8b8b}.eventSpot .title
a{color:#71a601;font-size:18px;line-height:normal;margin-bottom:8px}.eventSpot
.itemdate{font-weight:bold;font-size:14px;color:#3a3a3a;margin:5px
0}#eventDetails{margin:0;padding:0;border-collapse:collapse;width:100%}#eventDetails,
#eventDetails td,
#eventDetails
th{border:1px
solid #d8d8d8;border-width:1px 0}#eventDetails th,
#eventDetails
td{padding:5px
0;vertical-align:top}#eventDetails
th{text-align:left;border-width:1px 1px 1px 0;width:23%;font-weight:bold}#eventDetails
td{padding-left:1em}.rsvpButton{margin:2em
0 1.5em 0}.rsvpButton
a{padding:3px
10px 2px 0;background:url(../i-t1529951442/arrow-red-right.png) right no-repeat;text-transform:uppercase}.resources-item #mainContent form
label{display:none}.officeItem{clear:both;padding:5px
0;overflow:hidden;!height: 100%;!overflow: visible}#mainContent .officeItem h2,
.officeItem .officeAddress,
.officeItem
.phoneNumbers{padding:2px
10px;margin:0;line-height:1.5;font-family:Helvetica,Arial,sans-serif}#mainContent .officeItem
h2{}.officeItem
.officeAddress{}.officeItem
.phoneNumbers{width:180px;border-right:none}.oddOffice{background:#f3f3f3}#itemDetails{overflow:hidden;height:100%;line-height:1.5;padding:0;background:#f2f3f5;clear:both}#itemDetails
div{float:left}#itemDetails div
div{background:none;float:none}#itemDetails div
span{display:inline-block;color:#a1a1a1}#itemDetails div:last-of-type{margin:0}div#itemContact,
div#itemContact
div{padding-left:0;float:left}#itemContact{border-bottom:1px solid #e2e2e2;padding:0
0 5px 0;width:100%}#itemContact div:first-of-type{width:140px}#itemContact div:nth-child(3){clear:both;width:140px}#email-page{}#email-page
a{display:block;padding:0
0 0 19px;background:url('../i-t1529951442/icon-email.png') left no-repeat;color:#5d5d5d}div#itemPageLinks{border-right:#d8d8d8}#itemPageLinks
a{display:block;padding:0
0 0 19px;margin:0
8px 0 0;background:url('../i-t1529951442/icon-email.png') left no-repeat;color:#5d5d5d}#itemPageLinks{display:none}#itemPageLinks .vcard
a{background:url('../i-t1529951442/bio-icons.png') 0 -297px no-repeat}#itemPageLinks a:hover,
#itemPageLinks a:focus{color:#038ec2}a#office_icon_share{background:url('../i-t1529951442/icon-share.png') left no-repeat}a#itemPdfLink{background:url('../i-t1529951442/icon-print.png') left no-repeat}#itemAddress{padding:3% 0;margin:0
!important;border-bottom:1px solid #e2e2e2;width:100%}#itemAddress
div{margin:0
!important}#salutation_wrapper
select{width:90px}#fn_wrapper
input{width:183px}#mi_wrapper
input{width:20px}#ln_wrapper
input{width:218px}#suffix_wrapper
input{width:80px}#resources-blogs
h2{margin-bottom:1em;padding-bottom:5px;border-bottom:1px solid #d8d8d8}#content #resBlogList ul,
#content #resBlogList
li{list-style:none;list-style-image:none;margin:0;padding:0;line-height:1.66}#resBlogList li
a{font-weight:bold}#resBlogList li
p{margin-top:0}#index #header>img{display:none}#index
#content{position:static;min-height:350px;height:auto !important;margin:3px
0 0 0;background:none;overflow:hidden;!height: 100%;!overflow: visible}#index #content
form{position:relative}#index
#mainContent{margin:0px
0 0px 0;padding:0px}#index
#subNav{position:absolute;top:158px;left:15px;z-index:999;margin:0;padding:0px
0 0 0;background:none;width:172px}#index #subNav
.search_form{width:400px}#index #subNav
div{margin:0}#index
img#lookingHelp{display:block}#index
#lowerBox{width:100%;margin:0px;padding:0
0 0 0;overflow:hidden;!height: 100%;!overflow: visible}#index #homePress,
#index
#homeNews{position:relative;border:#f1f1f1 1px solid;padding:2%;margin:0
0 10px 0}#index
.homeNewsHeader{padding:20px
0 20px 0}#index #homePress ul,
#index #homeNews
ul{margin:0}#index #homePress ul li,
#index #homeNews ul
li{list-style-type:none;list-style-image:none;background:none;margin:0
0 0 0;padding:0
0 14px 0;line-height:normal}#index #homePress ul li a,
#index #homeNews ul li
a{font-size:14px;color:#e3740d}#index #homeNewsMore,
#index
#homePressMore{position:absolute;top:19px;right:3%;text-align:right;padding:2px
10px 2px 0;background:url(../i-t1529951442/arrow-red-right.png) 100% 1px no-repeat;font-size:10px;line-height:10px;color:#8c8b8b}#index
#homeTopRunner{height:3px;line-height:0px;font-size:0px}#index
#homeBottomRunner{clear:both;height:3px;line-height:0px;font-size:0px}#caseIcons{position:absolute;top:315px;left:430px;width:342px;height:129px;overflow:hidden}#caseMore,#caseAll{position:absolute;top:314px;left:773px;height:130px;width:40px;background:url('../i-t1529951442/case-overlay.png') -343px 50% no-repeat;cursor:pointer}#caseAll{left:813px;width:112px;background:url('../i-t1529951442/case-overlay.png') right no-repeat}.caseStudy{height:80px;color:#2b2b2b}.caseStudy .attorney,
.caseStudy
.caseText{display:none}.caseStudy
a{cursor:pointer}.caseStudy
.attorney{position:absolute;top:91px;left:232px}.caseStudy
.caseText{position:absolute;top:152px;left:430px;width:425px;background:#fff url('../i-t1529951442/bg-home.png') 0px -32px repeat-x}.caseText
p{font-size:14px;line-height:18px;padding:0
0 13px 0;margin:5px
0 0 0}h2.caseHeader{font-size:40px;line-height:normal}.caseStudy .caseLinkBox
a{float:left;font-size:11px;margin:0
20px 0 0;padding:0
0 0 21px}.caseLinkBox
.relatedAttorneys{background:url('../i-t1529951442/home-related-attorneys.gif') 0px 0px no-repeat}.caseLinkBox
.relatedServices{background:url('../i-t1529951442/home-related-services.gif') 0px 0px no-repeat;margin-right:13px}.caseLinkBox
.readSpotlights{background:url('../i-t1529951442/home-read-more.gif') 0px 0px no-repeat}#caseIcons
.icon{display:none;float:left;width:101px;height:127px;margin-right:10px;border:1px
solid #D8DBDE}#index
#letterLinks{margin:0;padding:8px
0 12px 0;clear:both;height:auto}#index #letterLinks a,
#index #letterLinks
span{padding:10px;font-size:1.2em}#professionals
#letterLinks{position:relative;padding:0
0 40px 0}#professionals
.viewAll{position:absolute;bottom:0;left:0}#index #keywordWrapper,
#index
#jumpTop{display:none}#index
#footerSitemap{margin-top:32px}.js
#timeline{width:999999px;position:relative;overflow:hidden}#timelineWrapper{width:100%;overflow:hidden;position:relative;display:none}.loaded
#timelineWrapper{display:block}#timelineRight,#timelineLeft{position:absolute;top:50px;height:78px;width:30px;border-bottom:30px solid white;cursor:pointer;background:url(../i-t1529951442/timeline-sprites.png) no-repeat}#timelineRight{right:0;background-position:100% 0}#timelineLeft.disabled{background-position:0 -78px;cursor:default}#timelineRight.disabled{background-position:100% -78px;cursor:default}.js
.decade{clear:none;overflow:hidden;float:left;height:150px;background:white}#timeline
h2{margin:0
1px 32px 0;padding:2px
9px;background:#038ec2;font:normal 14px/1 Helvetica, Arial, sans-serif;color:white}#timeline .odd
h2{background:#71a601}.js #timeline
.timelineItem{float:left;width:185px;padding-right:15px}#timeline
.date{font-size:1em;margin:0;padding:0;border:none;font:bold 12px/18px Helvetica, Arial, sans-serif;color:#2b2b2b}.js #timeline
a{display:block;color:#5d5d5d;line-height:1.3;text-decoration:none}.js #timeline .timelineItem
img{float:left;margin:0;width:auto;margin:0
14px 100px 0}#timelineDetails{background:url(../i-t1529951442/timeline-sprites.png) 0 -156px repeat-x;padding-top:30px;margin-top:25px;width:100%;_height:1px}#timelineDetails
img{float:left}#timelineDetails
h2{font:bold 24px Helvetica, Arial, sans-serif;margin:0}#timelineDetails
.abstract{font-size:16px;color:#3a3a3a;letter-spacing:1px}#timelineDetails
.content{clear:both}.js #timelineDetails
div{display:none;overflow:hidden;!zoom: 1}.js #timelineDetails div
div{display:block}#decadeLinks{padding:6px
0}#decadeLinks
span{color:#038ec2;cursor:pointer;margin-right:3%;font-size: .8em}table.results_list{width:100%;border-collapse:collapse;margin-top:25px}table.results_list
*{vertical-align:top;text-align:left}.results_list td,
.results_list
th{border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;padding:15px
11px}.results_list
th{text-transform:uppercase;font-weight:normal;font-size:9px;color:#3a3a3a;padding:2px
11px 4px 11px}.results_list tr:nth-child(even),
.results_list
tr.even{background:#f5f5f5}#mediaSpots{clear:both;overflow:hidden;margin:20px
0}.mediaSpot{position:relative}.mediaSpot
img{position:absolute;top:0;left:0}.mediaSpot
.itemdate{padding-bottom:2px;margin-bottom:0;border-bottom:1px dotted #cfcfcf;text-transform:uppercase;font-size:9px;color:#737373}.mediaSpot .title
a{font-size:15px;color:#e3740d;line-height:1}.mediaSpot
.title{margin-bottom:15px}.mediaSpot
p{margin-top:0}.mediaSpot .abstract
a{color:#e92012;font-size:20px;line-height:12px;text-decoration:none !important}#mainNewsList ul,
#mainNewsList ul
li{list-style:none;list-style-image:none;padding:0;margin:0}#mainNewsList
ul{overflow:hidden;border-bottom:1px solid #dadada;margin:1.5em 0}#mainNewsList ul
li{clear:both;border-top:1px solid #dadada;padding:10px
0;overflow:hidden}#mainNewsList li
.itemdate{padding-top:1px;color:#737373}#content
.newsButtonWrapper{clear:both;width:auto;padding-right:1em}.newsroom form div
.archiveOptions{width:300px !important}.archiveOptions,
.archiveOptions
div{width:auto !important}.archiveOptions
div{padding-right: .5em}.archiveOptions input,
.archiveOptions
label{display:inline;margin:0
0 0 8px;padding:0}.archiveOptions
label{!margin-left: -3px}.view_more{margin:1em
0}.view_more a,a.viewMore{padding:3px
10px 2px 0;background:url(../i-t1529951442/arrow-red-right.png) right no-repeat;text-transform:uppercase}.contactItem{padding:125px
0 20px 0;position:relative;overflow:hidden;line-height:1.3}#content #mainContent
.contactItem{margin-top:20px !important}.contactItem:nth-of-type(4n+1){clear:both;margin-left:0}.contactItemNthChild4n1{clear:both;margin-left:0}.contactItem .areas
a{font-weight:bold;line-height:normal;margin-bottom: .5em;display:block}.contactItem
.image{position:absolute;top:0;left:0;width:153px;height:116px;overflow:hidden;border:1px
solid #ccc}#diversitySpots{display:none;width:677px}.spotList{position:relative;z-index:30;height:338px;margin-left:70px;background:white}#diversity
.spotList{margin:0}#lateralSpots.spotList{position:relative;top: -338px;margin-bottom: -330px}#studentSpots,#lateralSpots{display:none}#lateralSpots.focused,#studentSpots.focused{display:none;z-index:300}#mainContent .spotList
h2{position:absolute;top:0;left: -44px;height:169px;margin:0;padding:0;text-indent:70px;width:44px;overflow:hidden;color:#959595;cursor:pointer;background:#c0bebe url(../i-t1529951442/culture-headers.png) -128px 0 no-repeat}#mainContent #lateralSpots
h2{top:auto;bottom:0;background-position: -128px 100%}#mainContent .focused
h2{background-position:0 0}#mainContent #lateralSpots.focused
h2{background-position:0 100%}.spotThumbs{display:none;position:absolute;top:0;right:0;z-index:100;width:98px;padding-right:1px;overflow:hidden;background:white}#diversity
.spotThumbs{width:196px}.spotLink{display:block;float:left;border:1px
solid #d1d1d1;background:black}.spotThumbs
div{position:relative;overflow:hidden;float:left;margin:0
0 1px 1px}.spotLink
img{display:block;opacity: .7}.spotThumbs
a.viewBio{display:none;position:absolute;left:0;bottom:5px;padding:0
11px;background:url(../i-t1529951442/viewbio-bg.png);_background:black;color:white}.spotItem{display:none;position:absolute;top:0;left:0;z-index:10;width:256px;height:306px;padding:30px
35px 0 10px;border:1px
solid #d1d1d1;background:white}#diversity
.spotItem{padding-left:198px;width:248px}#mainContent .spotItem
h3{margin:0
0 15px 0;padding:0;border:none;font:bold 16px/1.3 Helvetica,Arial,sans-serif;color:#038ec2}.spotPhoto{display:none;position:absolute;bottom:0;left:0;float:left;width:218px}#diversity
.spotPhoto{width:198px}.spotPhoto
img{display:block;margin:0
auto}.spotContent,
.spotContent
p{font-size:14px;line-height:20px}#diversity
.spotContent{position:absolute;bottom:33px;padding:23px
30px 37px 30px;width:183px;min-height:196px;_height:196px;color:white;background:#038dc1 url(../i-t1529951442/diversity-quote-bubble.png) 0 -37px no-repeat}#diversity .spotContent
h3{color:white !important}#diversity .spotContent
span{position:absolute;left:0;bottom:0;height:37px;width:243px;background:url(../i-t1529951442/diversity-quote-bubble.png) 0 0 no-repeat}#hoverCover{position:absolute;height:1px;background:white;z-index:999999}#client-successes #mainContent
td{max-width:200px}.experienceTitle
a{text-decoration:none !important}.experienceTitle a
span{color:#e92012;font-weight:bold}#blogBioSpot
img{border:1px
solid #dedede}#blogs
#subContent{width:178px}.error,.errors{color:red}.js #feedbackForm
label{display:none}#feedbackForm{border-bottom:1px solid #d8d8d8}#feedbackForm
div{height:auto}#subContent input,
#subContent
textarea{width:172px}#subContent
textarea{height:77px;width:171px}#feedbackForm form div
.buttonInput{background:#969696}#feedbackForm form div .buttonInput:hover,
#feedbackForm form div .buttonInput:active{background:#038ec2}#blogs #subContent
h2{font-size:14px;font-weight:normal;margin-bottom:8px}#blogNav{margin:25px
28px;border-bottom:1px solid #c8c8c8}.js #subNav #blogNav
h2{padding:7px
17px 7px 0;margin:0;font-size:1em;font-weight:normal;text-transform:none;color:#038ec2;cursor:pointer;border-top:1px solid #c8c8c8;background:url(../i-t1529951442/plus-minus-white.png) 100% 8px no-repeat}#blogNav
h2.expanded{background-position:100% -92px}.js #subNav #blogPub h2,
.js #subNav #blogPress h2,
.js #subNav #blogEvents
h2{background:url(../i-t1529951442/plus-minus-white.png) 100% 0 no-repeat;display:inline-block;padding-right:19px;cursor:pointer;margin-top:1em}.js #blogNav > div,
.js #blogPub > div,
.js #blogPress > div,
.js #blogEvents>div{display:none}#blogs #subNav
div{margin-top:0;margin-bottom:0}#blogs #mainContent h2,
#blogs #mainContent h2
a{color:#e3740d}#blogs
.byline{color:#8c8b8b;margin-bottom:18px}#blogs .byline span,
#blogs .byline span
a{color:#515151}#blogs .byline
a{text-decoration:underline}#blogs .byline a:hover,
#blogs .byline a:active{color:#038ec2}.shareLink{background:#f3f3f3;border-bottom:1px solid #d8d8d8;padding:7px
10px;margin-top:18px;font-size:11px}.shareLink
.shareThisButton{float:right}.postCats{padding-left:14px}.postCats
a{color:#515151;text-decoration:underline}.postCats a:hover,
.postCats a:active{color:#038ec2}.blogpost{margin:34px
0}#blogs .view_more a,
.blogpost .readMore
a{padding-right:8px;background:url(../i-t1529951442/arrow-red-right-small.png) right no-repeat}#blogs .view_more
a{color:#515151;font-size:11px;text-decoration:underline;text-transform:none}#content #blogSearchForm
div{margin-top:27px;margin-bottom:7px;background:white;border:1px
solid #c8c8c8;overflow:hidden;position:relative}#postComment form
div{float:none}h3#comments,
#postComment
h3{border-bottom:none}.commentItem{border-bottom:1px solid #ccc;padding:7px
10px;margin:1em
0;background:#F3F3F3}.commentItem
h4{margin:0
0 .5em 0}body#email-popup{background-position:0 -1px;width:auto;padding:1em}#email-content{background:white;padding:1em;border:1px
solid #D8D8D8;width:auto}.js #postComment label,
.js #blogSearchForm
label{display:none}#content #blogSearchForm
input{width:136px;vertical-align:bottom;border:none;margin:0;padding:5px
0 5px 7px}#content #blogSearchForm
#blogsearch{position:absolute;top:0;left:0}#content #blogSearchForm
.buttonInput{float:right;margin:0;background:none;padding:0;width:auto}#historyLinks
a{font-size:12px;font-weight:bold;text-transform:uppercase;margin-right:1.3em;padding:2px
0 0 10px;background:url(../i-t1529951442/arrow-red-left.png) left no-repeat}#historyLinks
a.prev{padding:2px
10px 0 0;background:url(../i-t1529951442/arrow-red-right.png) right no-repeat}table,
table tbody,
table tr,
table
td{display:block;width:auto !important;height:auto !important}#professionals
#bioImage{display:none}#client-experience th,
#resources-events
th{display:none}#disclaimer
#mobileSubNav{display:none}#mainContent p.firstChild
img{margin-bottom:0 !important}input[type="submit"]{-webkit-appearance:none;-webkit-border-radius:0px}.subNavList li:last-of-type{border-bottom:none !important;padding-bottom:0}.sp_map{width:100% !important;height:300px !important}.careers-students
#mainContent{overflow:auto}
/* sp_class/assets/css/fs.sharebutton.css
 */
[class^="addthis_button_"] .defaultShareIcon,
[class^="socialshare_button_"] .defaultShareIcon{width:16px;height:16px;vertical-align:middle;position:relative;top: -0.1em}.blogPosts .addthis [class^="addthis_button_"] .defaultShareIcon,
.blogPosts .socialshare [class^="socialshare_button_"] .defaultShareIcon{display:inline-block}#socialShareList{position:absolute;top:0;left:0;padding: .8em 1.3em;background:rgba(255,255,255,.98);box-shadow:0 1px 3px 1px rgba(0,0,0,.2);border-radius:0 2px 2px 2px;line-height:1.8;z-index:999999;width:auto;margin:0;text-align:left}#socialShareList.dropUp{box-shadow:0 -1px 3px 1px rgba(0,0,0,.2);border-radius:2px 2px 2px 0}#socialShareList.dropRight{border-radius:2px}#socialShareList{white-space:nowrap}#socialShareList.fixWhiteLinks
a{color:#333}#socialShareList
img{display:inline-block;height:1em;width:1em;vertical-align:baseline;border-radius:3px;margin-right: .5em;position:relative;top: .15em}.addthis_toolbox>a,.socialshare_toolbox>a{margin-bottom:5px;line-height:initial}.addthis_pill_style,.socialshare_pill_style{background:#EF7945;color:white;display:inline-block;border-radius:2px;padding:3px
3px 2px 0;box-sizing:border-box;vertical-align:top;text-decoration:none;font-size:11px;text-align:center}.addthis_pill_style .defaultShareIcon,
.socialshare_pill_style
.defaultShareIcon{height:14px;width:14px;vertical-align:middle;background:red;position:relative;top: -0.1em}